Loading...
Searching...
No Matches
BALL::PDB::RecordSSBOND Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Member Functions

| RecordSSBOND ()
void | clear ()

## Public Attributes

RecordType | record_type
RecordName | record_name
Integer | serial_number
Residue | partner_residue [2]
SymmetryOperator | symmetry_operator [2]

## Detailed Description

Definition at line 1128 of file PDBdefs.h.

## Constructor & Destructor Documentation

## RecordSSBOND()

BALL::PDB::RecordSSBOND::RecordSSBOND | ( |  | ) |

inline

Definition at line 1136 of file PDBdefs.h.

## Member Function Documentation

## clear()

void BALL::PDB::RecordSSBOND::clear | ( |  | ) |

inline

Definition at line 1137 of file PDBdefs.h.

## Member Data Documentation

## partner_residue

Residue BALL::PDB::RecordSSBOND::partner_residue[2]

Definition at line 1133 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordSSBOND::record_name

Definition at line 1131 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordSSBOND::record_type

Definition at line 1130 of file PDBdefs.h.

## serial_number

Integer BALL::PDB::RecordSSBOND::serial_number

Definition at line 1132 of file PDBdefs.h.

## symmetry_operator

SymmetryOperator BALL::PDB::RecordSSBOND::symmetry_operator[2]

Definition at line 1134 of file PDBdefs.h.